import { App } from 'vue';
export declare const notify: {
    add(message: unknown): void;
    removeGroup(group: string): void;
    removeAllGroups(): void;
};
export {};
declare module '@vue/runtime-core' {
    interface ComponentCustomProperties {
        $notify: typeof notify;
    }
}
declare const _default: {
    install: (app: App) => void;
};
export default _default;
